set PATH=C:\Program Files\TortoiseSVN\bin;%PATH%
set PREREV=5141
set PRESVNPATH="http://10.75.46.140/svn/security/SystemDesignTools/trunk/02 容量計算ツール/PoECalc(Hub)/V1.5/release/nxintegrated/"
set REV=5199
set SVNPATH="http://10.75.46.140/svn/security/SystemDesignTools/trunk/02 容量計算ツール/PoECalc(Hub)/V1.6/release/nxintegrated/"
svn export --force -r %REV% %SVNPATH%ENG_P ENG_P
svn export --force -r %REV% %SVNPATH%JPN JPN

